@font-face {
    font-family: 'icmfontw0nkw';
    src: url('fonts/icmfontw0nkw.ttf') format('truetype'),
         url('fonts/icmfontw0nkw.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontw0nkw' !important; }
.icm-glyph:before { content: "\e900"; }
